gh(1)

NAME

gh-pr-view - View a pull request

SYNOPSIS

gh pr view [ | | ] [flags]

DESCRIPTION

Display the title, body, and other information about a pull request.

Without an argument, the pull request that belongs to the current branch is displayed.

With '--web', open the pull request in a web browser instead.

OPTIONS

-c, --comments[=false]
    View pull request comments

-q, --jq=""
    Filter JSON output using a jq expression

--json=[]
    Output JSON with the specified fields

-t, --template=""
    Format JSON output using a Go template

-w, --web[=false]
    Open a pull request in the browser

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)